GRUPO 5 B 2023 - Support #3465

Feature # 2392 (In Progress): Documentacion

Bitacoras
12/04/2023 09:35 PM - Alvaro Guarachi

Status: New Start date: 08/10/2023
Priority: Normal Due date: 12/29/2023
Assignee: Matias Suazo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2023 02:27 PM - Alvaro Guarachi

- Tracker changed from Feature to Support

#2 - 12/27/2023 05:55 PM - Alvaro Guarachi

- % Done changed from 80 to 100
